{
  "name": "geofresco",
  "version": "1.0.0",
  "browserslist": [
    "IE >= 9",
    "last 3 versions"
  ],
  "devDependencies": {
      "autoprefixer": "latest",
      "postcss": "latest",
      "postcss-cli": "latest"
  },
  "dependencies": {
    "bulma": "^0.7.2",
    "bulma-extensions": "^1.0.4"
  }
}
